XmCreatePushButton(3Xm)

NAME
XmCreatePushButton — the PushButton widget creation function.

SYNOPSIS
#include <Xm/PushB.h>

Widget XmCreatePushButton (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreatePushButton creates an instance of a PushButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of PushButton and its associated resources, see XmPushButton(3Xm).

RETURN VALUE
Returns the PushButton widget ID.

RELATED INFORMATION
XmPushButton(3Xm).